# Python cruft
__pycache__/
*.py[cod]
*.egg-info/
*.egg

# IDE cruft
.idea
.vscode
*.swp

# Testing
.pytest_cache/
.tox
*.db
# pytest -> junit
*.xml

# apidoc
node_modules
apidoc
package-lock.json

# data stuff
*.json
tmp/

# ansible cruft
*.retry
